astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v1.1.1 »
- Time and Dates (`astropy.time`) »
- TimeDecimalYear

# TimeDecimalYear

class `astropy.time.``TimeDecimalYear`(val1, val2, scale, precision, in_subfmt, out_subfmt, from_jd=False)

  Bases: `astropy.time.TimeFormat`

  Time as a decimal year, with integer values corresponding to midnight of the first day of each year. For example 2000.5 corresponds to the ISO time ‘2000-07-02 00:00:00’.

  Attributes Summary

  `name` |
  `value` |

  Methods Summary

  `set_jds`(val1, val2) |

  Attributes Documentation

  `name` = u'decimalyear'
  `value`

  Methods Documentation

  `set_jds`(val1, val2)